# DEGREES function

The DEGREES function converts a specified number from radians to degrees.

The specified number is an angle measured in radians, which is converted to an approximately equivalent angle measured in degrees. The specified number must be a DOUBLE PRECISION number.

Attention: The conversion from radians to degrees is not exact. You should not expect DEGREES(ACOS(0.5)) to return exactly 60.0.

The data type of the returned value is a DOUBLE PRECISION number.

#### Syntax

    DEGREES ( number )

Parent topic: Built-in functions